/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 11.03.2025
 * @author 
 */

public class Rechteck {
  
  // Anfang Attribute
  public int seiteA;
  public int seiteB;
  // Ende Attribute
  
  // Anfang Methoden

  public void berechneFlaeche() {
    System.out.println("Fläche: " + (seiteA*seiteB) + "cm²");
    
  }

  // Ende Methoden
} // end of Rechteck
